Details

    • Fix Priority:
      5

      Description

           [exec] 2020-01-22 07:14:42.426 INFO  [main][ModuleFrameworkImpl:1486] Starting initial bundles
           [exec] 22-Jan-2020 07:14:51.169 SEVERE [main] org.apache.catalina.core.StandardContext.listenerStart Exception sending context initialized event to listener instance of class [com.liferay.portal.spring.context.PortalContextLoaderListener]
           [exec]  java.lang.RuntimeException: org.osgi.framework.BundleException: Could not resolve module: com.liferay.portal.osgi.web.portlet.tracker [58]
           [exec]   Unresolved requirement: Import-Package: com.liferay.portal.kernel.model; version="[4.0.0,4.1.0)"

      likely publishing issue: the jar for portal-osgi-web-portlet-tracker was published 5 days ago, so that jar is expecting 4.0.0
      but the version in portal-kernel was bumped yesterday to 4.1.0 https://github.com/liferay/liferay-portal/commit/4afb4e7e51967665c6839d7e0965a48392fab4ba

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              support-lep@liferay.com SE Support
              Reporter:
              jason.pince Jason Pince
              Participants of an Issue:
              Recent user:
              Tomáš Polešovský
              Votes:
              0 Vote for this issue
              Watchers:
              1 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved:
                Days since last comment:
                1 year, 12 weeks, 4 days ago

                  Packages

                  Version Package
                  7.3.0 CE GA1
                  7.3.10 DXP GA1
                  Master